#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-8ywdWfxVxZ4JWOUHFlL6SR
key:                  hls-test-utils-1.1.0.0-8ywdWfxVxZ4JWOUHFlL6SR
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  a0dd7250da0b1f0c8fed6a0a54a072b5
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.1.0.0-8ywdWfxVxZ4JWOUHFlL6SR
depends:
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx
    async-2.2.4-2ufaJCQRySkEO7WXEoMHRn base-4.15.1.0
    blaze-markup-0.8.2.8-2xIXHgE7ZN5Kvv24S5OwO bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-IhQr772Rp9DBpduGZCnNjb
    directory-1.3.6.2 extra-1.7.10-Kwmd7Dlox7aIMMY5Iu0pez
    filepath-1.4.2.1 ghcide-1.4.1.0-D3AgAVItlNl7ojyuL7Sewm
    hls-graph-1.4.0.0-JT57njY9tT2HUDspVVAI52
    hls-plugin-api-1.2.0.0-1rx2egVo7t9CNIbeA3bvS4
    hspec-2.9.6-GHSRA3U3XYz9VPWhK4rZaZ
    hspec-core-2.9.6-5TJNu67agY5DqDO0V3J0xv
    lens-5.1-4XRUjxQvXID6iuJqyxGAve lsp-1.2.0.1-B1mSpT4gESXHTaHsXxqRgE
    lsp-test-0.14.0.1-ES5CAwqpsavJSasUvjndFX
    lsp-types-1.3.0.1-DosavwTg7o5DbpgIJ92hl9
    tasty-1.4.2.1-HVuDzWMIBqVBSvpu0oeERb
    tasty-expected-failure-0.12.3-4c3wgSfTDnp3ipwuiL9mTt
    tasty-golden-2.3.5-CqKRz394PltEVq4cNEA0SM
    tasty-hunit-0.10.0.3-CCJJv9B2n42Cd99Jqwvtkt
    tasty-rerun-1.1.18-Gbc9WLwqENlHj7o1EhaSsD
    temporary-1.3-9oxiXZ267LZ1qRPbSjfFD6 text-1.2.5.0
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

